.inp {
    position: absolute; 
	left: 20px; 
	right: 10px;
/*	padding: 1px 16px 1px 15px;*/
	border: 0px;
    height: 19px;
    width: 500px;
	font-size: 12px;
	font-family: 'Lucida Grande';
	outline-width: 0;
}

.fginp {
/*	background: url('../images/searchfield_repeat.png') repeat-x scroll center top; */
	background-color: transparent;
	z-index: 10001;
	color:#000;
    -moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-x-system-font:none;
	background:transparent;
	border:0 none;
	margin:0;
}

.bginp {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-x-system-font:none;
	background: url('../images/searchfield_repeat.png') repeat-x scroll center top;
	z-index: 1; 
	color:#616161;
    background-color:#fff;
}

.search-wrapper {
	position:relative;
	/*width:200px;*/
}

.search-wrapper .left {
    -moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url('../images/searchfield_leftcap.png') no-repeat scroll left top;
	display:block;
	height:19px;
	left:0;
	position:absolute;
	top:0;
	width:20px;
}

.search-wrapper .right {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url('../images/searchfield_rightcap.png') no-repeat scroll right top;
	height:19px;
	position:absolute;
	right:0;
	top:0;
	width:10px;
    z-index: 2;
}

.search-wrapper.empty.blurred input {
/*	color:#7E7E7E;*/
}

.search-wrapper.empty .reset {
	display:none;
}

.ovl-img {
	position:absolute;
	border: none;
	margin: 0px;
	padding:0px;
	z-index: 20;
}

.cross {
	top: 4px;
	right: 5px;				
	background-image: url('../images/close.gif');
	background-repeat: none;
	width:11px;
	height:11px;
    z-index: 10001;
}

.drop-down {
	position: relative;
	margin: auto;
	font-size: 12px;
	color: #000000;
 	top: 25px;
	width: 527px; 
	padding-top: 4px;
    padding-bottom: 4px;			
	-moz-border-radius: 5px;		/* changed from 10px */
	-webkit-border-radius: 5px;		/* changed from 10px */
	border-radius: 5px;				/* changed from 10px */
	z-index: 10;
	background-color: white;
	text-align: left;
	-moz-box-shadow: 0px 3px 6px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 3px 6px rgba(0,0,0,0.5);
    box-shadow: 0px 3px 6px rgba(0,0,0,0.5);
}

.drop-down ul {
	position: relative;
	border: none;
	margin: 0px;
	top: 0px;
	left: 0px;
	font-family: 'Lucida Grande';
    font-size: 12px;
	list-style-type: none;
}

.drop-down li {
	height: 16px;
	padding: 2px 10px 2px 20px;
    padding-top: 4px;
    padding-bottom: 4px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.prmpt {
	position: relative;
	font: bold 12px sans-serif;
	margin: 0px;
	padding: 0px;
}

.bld {
	font-weight: normal;
}

.drop-down .marked {
	background:#367af8;
	background:-moz-linear-gradient(top, #648ffa 0, #0d67f7 100%);
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#648ffa), to(#0d67f7));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF648FFA,endColorstr=#FF0D67F7)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF648FFA,endColorstr=#FF0D67F7);
	color: white;
	
}